url: https://screamingbrainstudios.itch.io/photorealistic-texture-pack-3
title: Photorealistic Texture Pack 3
author: Screaming Brain Studios
license: CC0
tags_global: [realistic]
notes: ''
files:
  PTP-Concrete_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, concrete, red, brown, white, gray]
    tags_manual: []
  PTP-Concrete_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, concrete, yellow, green, gray]
    tags_manual: []
  PTP-Concrete_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, concrete, green, gray]
    tags_manual: []
  PTP-Concrete_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, concrete, yellow, gray, green]
    tags_manual: []
  PTP-Concrete_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, concrete, green, white, gray]
    tags_manual: []
  PTP-Concrete_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, concrete, gray]
    tags_manual: []
  PTP-Concrete_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, concrete, yellow, gray, white]
    tags_manual: []
  PTP-Concrete_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, concrete, white, gray]
    tags_manual: []
  PTP-Elements_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, blue]
    tags_manual: []
  PTP-Elements_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, blue]
    tags_manual: []
  PTP-Elements_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, blue]
    tags_manual: []
  PTP-Elements_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, blue]
    tags_manual: []
  PTP-Elements_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, blue]
    tags_manual: []
  PTP-Elements_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, blue]
    tags_manual: []
  PTP-Elements_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, blue]
    tags_manual: []
  PTP-Elements_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, blue]
    tags_manual: []
  PTP-Elements_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, red, orange]
    tags_manual: []
  PTP-Elements_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, yellow, gray, brown]
    tags_manual: []
  PTP-Elements_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, blue]
    tags_manual: []
  PTP-Elements_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, elements, blue]
    tags_manual: []
  PTP-Floor_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, floor, yellow, green]
    tags_manual: []
  PTP-Floor_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, floor, green]
    tags_manual: []
  PTP-Floor_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, floor, red, pink]
    tags_manual: []
  PTP-Floor_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, floor, orange]
    tags_manual: []
  PTP-Floor_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, floor, brown, yellow]
    tags_manual: []
  PTP-Floor_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, floor, orange, brown]
    tags_manual: []
  PTP-Floor_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, floor, brown, gray, white, yellow]
    tags_manual: []
  PTP-Floor_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, floor, brown]
    tags_manual: []
  PTP-Foliage_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, foliage, red]
    tags_manual: []
  PTP-Foliage_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, foliage, yellow, green]
    tags_manual: []
  PTP-Foliage_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, foliage, green]
    tags_manual: []
  PTP-Foliage_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, foliage, blue, green]
    tags_manual: []
  PTP-Foliage_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, foliage, orange, yellow, green]
    tags_manual: []
  PTP-Foliage_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, foliage, green]
    tags_manual: []
  PTP-Foliage_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, foliage, green]
    tags_manual: []
  PTP-Foliage_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, foliage, red, brown]
    tags_manual: []
  PTP-Foliage_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, foliage, green]
    tags_manual: []
  PTP-Ground_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, brown, yellow, white, gray]
    tags_manual: []
  PTP-Ground_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, yellow, green]
    tags_manual: []
  PTP-Ground_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, green, yellow]
    tags_manual: []
  PTP-Ground_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, brown, orange]
    tags_manual: []
  PTP-Ground_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, green]
    tags_manual: []
  PTP-Ground_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, purple, gray, red]
    tags_manual: []
  PTP-Ground_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, brown, red]
    tags_manual: []
  PTP-Ground_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, orange, brown]
    tags_manual: []
  PTP-Ground_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, brown]
    tags_manual: []
  PTP-Ground_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, brown]
    tags_manual: []
  PTP-Ground_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, brown, orange]
    tags_manual: []
  PTP-Ground_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, ground, orange, brown]
    tags_manual: []
  PTP-Metal_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, metal, brown, yellow, gray]
    tags_manual: []
  PTP-Metal_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, metal, red, orange, brown]
    tags_manual: []
  PTP-Metal_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, metal, red]
    tags_manual: []
  PTP-Metal_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, metal, orange, brown, yellow]
    tags_manual: []
  PTP-Metal_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, metal, yellow, green]
    tags_manual: []
  PTP-Metal_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, metal, blue, gray]
    tags_manual: []
  PTP-Metal_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, metal, red, brown, orange]
    tags_manual: []
  PTP-Metal_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, metal, gray, blue, green]
    tags_manual: []
  PTP-Metal_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, metal, brown, yellow, cutout]
    tags_manual: []
  PTP-Pattern_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, pattern, yellow, orange, brown]
    tags_manual: []
  PTP-Pattern_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, pattern, orange, brown, red]
    tags_manual: []
  PTP-Pattern_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, pattern, orange, brown, yellow]
    tags_manual: []
  PTP-Pattern_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, pattern, brown, red, orange]
    tags_manual: []
  PTP-Stone_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, stone, green, blue, gray]
    tags_manual: []
  PTP-Stone_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, stone, yellow, gray]
    tags_manual: []
  PTP-Stone_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, stone, brown, yellow]
    tags_manual: []
  PTP-Stone_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, stone, green, blue]
    tags_manual: []
  PTP-Stone_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, stone, blue]
    tags_manual: []
  PTP-Stone_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, stone, gray, purple, blue]
    tags_manual: []
  PTP-Stone_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, stone, brown, yellow, gray]
    tags_manual: []
  PTP-Stone_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, stone, brown, yellow, white, gray]
    tags_manual: []
  PTP-Stone_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, stone, red, brown]
    tags_manual: []
  PTP-Stone_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, stone, brown]
    tags_manual: []
  PTP-Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, tile, red, green, gray]
    tags_manual: []
  PTP-Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, tile, blue, gray, green]
    tags_manual: []
  PTP-Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, tile, blue, gray, yellow, green, white]
    tags_manual: []
  PTP-Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, tile, yellow, gray]
    tags_manual: []
  PTP-Tile_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, tile, brown, yellow, orange]
    tags_manual: []
  PTP-Tile_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, tile, brown, yellow]
    tags_manual: []
  PTP-Tile_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, tile, blue, purple]
    tags_manual: []
  PTP-Tile_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [ptp, tile, red, gray]
    tags_manual: []
